<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="ContinueAudioCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="245"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="375" height="245"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Yg4-v6-bSz" customClass="ShimmerEffectView" customModule="WOKA" customModuleProvider="target">
                        <rect key="frame" x="5" y="5" width="365" height="235"/>
                        <subviews>
                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="WyM-Hq-jMX">
                                <rect key="frame" x="0.0" y="0.0" width="365" height="235"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="uLp-jK-t8S">
                                        <rect key="frame" x="10" y="64" width="345" height="99"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" distribution="equalSpacing" alignment="center" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="iZA-rX-eSc" userLabel="TitleLikeFav">
                                        <rect key="frame" x="10" y="166" width="345" height="35"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="dsfsdfsdfsdfsdfsdfdsfdsfsdfsdfsdfsdfsdfsdfsdf" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tuK-jV-nee">
                                                <rect key="frame" x="0.0" y="8" width="257.66666666666669" height="19"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" ambiguous="YES" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="KgU-Gz-jLc">
                                                <rect key="frame" x="260.66666666666669" y="0.0" width="84.333333333333314" height="35"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ewL-vm-Zuj">
                                                        <rect key="frame" x="0.0" y="0.0" width="45.333333333333336" height="35"/>
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jbW-4o-QTH">
                                                                <rect key="frame" x="0.0" y="0.0" width="35" height="35"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="jbW-4o-QTH" secondAttribute="height" multiplier="1:1" id="FUC-25-FW3"/>
                                                                </constraints>
                                                                <color key="tintColor" name="ImageDarkBlue"/>
                                                                <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                                <state key="normal" image="LikeRemove"/>
                                                                <connections>
                                                                    <action selector="btnTapped:" destination="gTV-IL-0wX" eventType="touchUpInside" id="doy-sW-YXM"/>
                                                                </connections>
                                                            </button>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1TM-ln-NlS">
                                                                <rect key="frame" x="35" y="0.0" width="10.333333333333336" height="35"/>
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qxM-qE-KNp">
                                                        <rect key="frame" x="49.333333333333314" y="0.0" width="35" height="35"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="qxM-qE-KNp" secondAttribute="height" multiplier="1:1" id="W2A-yZ-Fxg"/>
                                                        </constraints>
                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                        <state key="normal" image="FavouriteRemove">
                                                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="btnTapped:" destination="gTV-IL-0wX" eventType="touchUpInside" id="d5h-OI-2Rb"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="5FE-5M-L5v"/>
                                            <constraint firstItem="tuK-jV-nee" firstAttribute="top" secondItem="iZA-rX-eSc" secondAttribute="top" constant="8" id="Zim-hj-dId"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="WyM-Hq-jMX" firstAttribute="leading" secondItem="Yg4-v6-bSz" secondAttribute="leading" id="BcY-Ab-es0"/>
                            <constraint firstAttribute="trailing" secondItem="WyM-Hq-jMX" secondAttribute="trailing" id="CoI-sj-b7M"/>
                            <constraint firstItem="WyM-Hq-jMX" firstAttribute="top" secondItem="Yg4-v6-bSz" secondAttribute="top" id="aOO-2M-233"/>
                            <constraint firstAttribute="bottom" secondItem="WyM-Hq-jMX" secondAttribute="bottom" id="daU-Lq-7t8"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="Yg4-v6-bSz" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="4wJ-3H-Z18"/>
                <constraint firstItem="Yg4-v6-bSz" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="8ie-hf-VTt"/>
                <constraint firstAttribute="trailing" secondItem="Yg4-v6-bSz" secondAttribute="trailing" constant="5" id="F0T-RB-CDK"/>
                <constraint firstAttribute="bottom" secondItem="Yg4-v6-bSz" secondAttribute="bottom" constant="5" id="QcW-C4-zTt"/>
            </constraints>
            <size key="customSize" width="375" height="214"/>
            <connections>
                <outlet property="audioBookThumbnail" destination="uLp-jK-t8S" id="V21-ma-Mzu"/>
                <outlet property="audioBookTitle" destination="tuK-jV-nee" id="hNZ-Ya-F6I"/>
                <outlet property="favBtn" destination="qxM-qE-KNp" id="nSs-ax-Kgk"/>
                <outlet property="likeBtn" destination="jbW-4o-QTH" id="uY2-kT-epc"/>
                <outlet property="shimmerView" destination="Yg4-v6-bSz" id="tci-bW-u5q"/>
                <outlet property="totalLikes" destination="1TM-ln-NlS" id="zJb-V7-iCC"/>
            </connections>
            <point key="canvasLocation" x="387.02290076335879" y="77.112676056338032"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="FavouriteRemove" width="42.666667938232422" height="42.666667938232422"/>
        <image name="LikeRemove" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
